Dashboard Temp Share Shortlinks Frames API

HTMLify

int.css
Views: 27 | Author: dakshbadal1379
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */
body{
    height: 100vh;
    /* background-color: black;
    color: white; */
    display: flex;
    justify-content: center;
    align-items: center;
    

}
.box{
    border: 2px solid black;
    background-color: rgb(243, 237, 121);
    display: flex;
    flex-direction: column;
    padding: 10px 20px 150px;
    height: 200px;
    width: 300px;
}
label,input{
    margin-top: 5px;
}
label{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
}
input{
    padding: 7px;
    outline: none;
}
.btn{
    width: 300px;
    /* border: 2px solid black; */
    margin-top: 30px;
    height: 52px;
}

button{
    width: 300px;
    height: 42px;
    border: 1px solid black;
    background-color: azure;
    color: black;
    font-size: 1.1rem;
    font-weight: 600;
    border-radius: 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
button:hover{
    cursor: pointer;
}